develooper Front page | perl.perl5.porters | Postings from May 2018

[perl #133041] 32-bit original mingw build is broken

From:
Steve Hay via RT
Date:
May 14, 2018 13:11
Subject:
[perl #133041] 32-bit original mingw build is broken
Message ID:
rt-4.0.24-2278-1526303481-276.133041-15-0@perl.org
Thanks for the report. This was also reported in [perl #128631], which I will attempt to merge this into.

I think the answer is going to be that only v3.4.5 to v4.x are now supported. The original MinGW compilers are not very reliable after that and may be too much trouble to try to support. The MinGW-w64 compilers are the way to go these days.

---
via perlbug:  queue: perl5 status: new
https://rt.perl.org/Ticket/Display.html?id=133041



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About